#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mighttpd2
version:              4.0.3
visibility:           public
id:                   mighttpd2-4.0.3-I01n7EEHNsz4NbCQ9IEX8P
key:                  mighttpd2-4.0.3-I01n7EEHNsz4NbCQ9IEX8P
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://kazu-yamamoto.github.io/mighttpd2/
synopsis:             High performance web server on WAI/warp
description:
    High performance web server to handle static
    files and CGI on WAI/warp.
    Reverse proxy functionality is also provided
    to connect web applications behind.

category:             Network, Web
abi:                  66eb1c1d9de912db3a9606c1142da4b1
exposed:              True
exposed-modules:
    Program.Mighty Program.Mighty.ByteString Program.Mighty.Config
    Program.Mighty.Dhall.Option Program.Mighty.Network
    Program.Mighty.Parser Program.Mighty.Process Program.Mighty.Report
    Program.Mighty.Resource Program.Mighty.Route Program.Mighty.Signal
    Program.Mighty.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mighttpd2-4.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mighttpd2-4.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mighttpd2-4.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/mighttpd2
hs-libraries:         HSmighttpd2-4.0.3-I01n7EEHNsz4NbCQ9IEX8P
depends:
    array-0.5.4.0 async-2.2.5-C82nSOzgP1IGLwyW5rdGdd
    auto-update-0.1.6-JieGKtau1agIwYwJbPzwoO base-4.17.2.1
    byteorder-1.0.4-GnZZPnCtMLjHLa4McP5dl3 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AtT9PetKXQ46vh6orGagap
    conduit-1.3.6.1-82jMOxZzolypQFNqeliRy
    conduit-extra-1.3.6-8gBiaUXtjjDExv3ODVmIAR
    dhall-1.41.2-I4wtrAjwPfSHVTvmjdeIAQ directory-1.3.7.1
    filepath-1.4.2.2 http-date-0.0.11-El5ZRwBzVqzHxl0QMptguj
    http-types-0.12.4-D2DAVTmHvcDBQ0h7IvaEn9
    network-3.1.4.0-HsnWpJCBJSkHDu8PyPRvYR parsec-3.1.16.1
    resourcet-1.2.6-BnzJKl3tMH97xEdk6b9UNW
    split-0.2.5-1cvcRB3t1btB7X53ioPSfn
    streaming-commons-0.2.2.6-Bv2KVjCRVLl43v538HS7ua text-2.0.2
    unix-2.7.3 unix-time-0.4.15-KvsVHWmFhxLI4eCM9kbTre
    unliftio-0.2.25.1-4Wsc1Zb3eoWC4jfumimD4V
    unordered-containers-0.2.20-6lPJVAOvNaZ2RxvZwsH66g
    wai-3.2.4-8wgjzYdHzERLEzwoQEllrh
    wai-app-file-cgi-3.1.10-8PZhVq2Ow3N1AL3mUYhVJO
    warp-3.3.30-15r15uPEVSRCpfRnQ2XK8J

haddock-interfaces:   /usr/share/doc/mighttpd2/html/mighttpd2.haddock
haddock-html:         /usr/share/doc/mighttpd2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

